.container {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.quantity {
    background-color: var(--ion-color-secondary);
    padding: 5px 20px;
    border-radius: 20px;
}
